/*
 Theme Name:   OnePress Child
 Theme URI: https://www.famethemes.com/themes/onepress/
 Description:  Child theme for One Press
 Author:       Waikato Web Solutions
 Author URI:   http://www.waikatoweb.co.nz
 Template:     onepress
 Version:      1.0.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: 		   one-column, two-columns, three-columns, right-sidebar, left-sidebar, custom-header, custom-menu, full-width-template, theme-options, threaded-comments, editor-style, featured-images, featured-image-header, post-formats, sticky-post, translation-ready, flexible-header, custom-background, grid-layout, footer-widgets, blog, e-commerce, education, entertainment, news, photography, portfolio         
 Text Domain:  onepress-child
 Tags: one-column, two-columns, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, e-commerce, blog, portfolio
*/

/* Generic styles */

/* Header */
.widget.widget_archive {
	display: none;
}
.header-area {	
	max-width: 95%;
	text-align: right;
}
.widget-title, .textwidget {
	display: inline-block;
	height: 0;
}
.widget-title {
	font-size: 18px;
	font-style: italic;
}
.textwidget {
	padding-left: 20px;
	font-style: italic;
	font-weight: 600;
	color: #e86830;
	font-size: 20px;
}
img.custom-logo {
	margin-bottom: 30px;
}

/* About */
blockquote {
	font-weight: 600;
	font-size: 28px;
	text-align: center;
}

/* Sticky Popup */
.popup-header {
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
}
#wpcf7-f1307-o1 textarea {
	height: 200px;
}
#wpcf7-f1307-o1.wpcf7 textarea {
	height: 100px;
}

/* Enquiry Form */
/*#field_as41n-0, #field_as41n-1, #field_as41n-2, #field_as41n-3, #field_as41n-4, #field_as41n-5, #field_as41n-6 {
	display: none;
}*/
.frm_style_formidable-style.with_frm_style label.frm_primary_label, .frm_style_formidable-style.with_frm_style.frm_login_form label {
	letter-spacing: 2px;
}
.frm_radio img {
	box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);	
	padding: 5px;
	margin-bottom: 20px;
	width: auto;
	max-height: 250px;
	opacity: 1;	
	position:relative;
}
.frm_radio img:hover {
	opacity: .6;
}
.frm_radio img:active {
	opacity: 1;
	padding: 15px;
}
.frm_radio a, .frm_radio img {
	transition: all 0.3s ease 0s;
}
.frm_radio p a {
	color: #333333;
}
.frm_radio p a:hover {
	text-decoration: none;
	color: #7ac043;
}
.frm_radio p {
	margin: 15px;
	color: #999999;
}
.frm_total, .frm_total #field_9mz9j {
	font-size: 16px;
	font-weight: 700;
	color: #555555;
}
@media (max-width: 768px) {
	.frm_radio img {
		display: inline-block;
		width: 98%;
		max-width: 100px;
		margin: 0 auto;
		float: none;
		clear: both;
	}
}